# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-06-09 09:53
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0023_auto_20180207_0352'),
    ]

    operations = [
        migrations.AddField(
            model_name='sommeliercard',
            name='networks_facebook',
            field=models.URLField(blank=True, default='', verbose_name='ссылка на Facebook'),
        ),
        migrations.AddField(
            model_name='sommeliercard',
            name='networks_instagram',
            field=models.URLField(blank=True, default='', verbose_name='ссылка на Instagram'),
        ),
        migrations.AddField(
            model_name='sommeliercard',
            name='networks_vk',
            field=models.URLField(blank=True, default='', verbose_name='ссылка на Vk'),
        ),
        migrations.AddField(
            model_name='sommeliercard',
            name='networks_youtube',
            field=models.URLField(blank=True, default='', verbose_name='ссылка на Youtube'),
        ),
    ]
